slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPS

Abstract SLEPc object that manages all the eigenvalue problem solvers.

### Synopsis

    typedef struct _p_EPS* EPS;

### See Also

EPSCreate(), ST

### Level

beginner

### Location

include/slepceps.h

### Examples

src/eps/tutorials/ex29.c
src/eps/tutorials/ex30.c
src/eps/tutorials/ex34.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages